Post by fork » Sat Sep 09, 2017 11:23 pm

Lately I upgrade my OC from 1.5.6.4 to 2.2 and after this there are occur errors once i try install new templates.

Please check https://www.desolabs.com and try tell me what i need to do to solve this.

The errors are as below:

Warning: call_user_func_array() expects parameter 1 to be a valid callback, cannot access protected method ControllerModulecatprodlmm::index() in /home/desolabs/public_html/system/storage/modification/system/engine/action.php on line 44
Notice: Error: Could not load template /home/desolabs/public_html/catalog/view/theme/default/template/module/tg_kspro_filter_product.tpl! in /home/desolabs/public_html/system/storage/modification/system/library/template/basic.php on line 28

Newbie

Posts

Joined
Sun May 08, 2016 5:32 am

Post by IP_CAM » Sun Sep 10, 2017 2:22 am


Ernie's OpenShop v.1.75 + OpenCart v.1.5.6.5 LIGHT Test Sites with free responsive Themes
http://www.bigmax.ch/shop/ - http://www.ebikes.li - http://www.ipc.li/shop/ - http://www.openshop.li/shop/
Image


User avatar
Guru Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 15 guests